/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#header .searchform, .fixed-header #header.sticky-header .searchform {
    border-color: #c00000;
}
#header .header-top, .header-top .top-links > li.menu-item:after {
    background: #ffffff;
}
.sticky-header .header-contact span, .sticky-header .header-contact span b {
    color: white;
}
.home_page_about_slider  .vc_images_carousel .vc_carousel-inner {
    border: white;
    border-radius: 20px;
}
ul.porto-info-list li {
    text-indent: 5px;
}
.home-ads2 .banner-text {
    padding-left: 3%;
}
.home-ads2 em b {
    font-size: 25px;
}
.home-ads2 {
    height: 150px;
}
.porto_info_list{color:#000000;}
.home_sep_fact h2{font-size:30px;padding: 0 15px 0 0px;color:black;font-weight:700;}
.our_customers_home_block h5.vc_custom_heading {
    padding: 10px;
}
body.wide .container:not(.inner-container) {
    padding-left: 0px;
    padding-right: 0px;
}
#header .header-main .container {
    min-height: 68px;
    margin-left: auto;
    margin-right: auto;
    width: 1140px;
}
#header .header-top .container 
{
    margin-left: auto;
    margin-right: auto;
    width: 1140px;
}
.main-menu-wrap {
    background-color: #c00000;
}
#main-menu {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}
.content_area_1140{width:1140px;margin-left:auto!important;margin-right:auto!important;}
.content_area_inner_1140{width:1140px;padding-left:15px;padding-right:15px;margin-left:auto!important;margin-right:auto!important;}
.footer-wrapper {
    background: #2b2b2d;
}
.footer-main {
    width: 1140px;
    margin-left: auto!important;
    margin-right: auto!important;
}
#footer .container {
    width: 1140px;
    margin-left: auto!important;
    margin-right: auto!important;
}
#footer .footer-bottom{
    background: #23282d;
}
/*.section {
    background-color: #ffffff;
    border-top: 5px solid #ffffff;
}*/


.shop-loop-before .yith-wcbr-brand-filter.default {
     display: none;
     text-indent: 10px;
}
/*.shopAddToCart.loading .product-cart-overlay{
    z-index: 10000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgb(255, 255, 255);
    opacity: 0.6;
    cursor: wait;
    position: fixed;

}*/
ul.sub-menu li a {
    color: black;
}
.banner-container.my-banner p {
    margin: 0 0 0rem;
}
#header .porto-view-switcher>li.menu-item>.popup, #header .top-links>li.menu-item>.popup {
    background: white;
}
.contact .porto-sicon-header+.porto-sicon-description {
    margin-left: 43px;
}

/*Responsive Codes*/
@media only screen and (max-width: 1024px) and (min-width: 768px)
{
.home-ads2.vc_column_container.col-md-1-5 {
    flex: 0 0 33%;
}
.home_small_caraousel .vc_images_carousel{width:auto!important;}	
#header:not(.header-builder) .header-top{
    padding: 0 10px 0px 10px;
}
#header.header-loaded .header-main{
    padding: 0 10px 0px 10px;
}
#header.sticky-header .header-main.sticky {
    padding: 0 10px 0px 10px;
}
#footer {
    padding: 0 10px 0px 10px;
}
#header .header-top .container {
    display: block;
}
.content_area_1140{width:980px;}
.content_area_inner_1140 {width: 980px;}	
	
}

@media (max-width: 768px){
#header:not(.header-builder) .header-top{
    padding: 0 10px 0px 10px;
}
#header.header-loaded .header-main{
    padding: 0 10px 0px 10px;
}
#header.sticky-header .header-main.sticky {
    padding: 0 10px 0px 10px;
}
#footer {
    padding: 0 10px 0px 10px;
}
#header .header-top .container {
    display: block;
}
.content_area_1140{width:767px;	}
.content_area_inner_1140 {
	width: 767px;

    margin-left: -20px!important;
    margin-right: -20px!important;	
	}
/*.page-content {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 5px;
    padding-right: 5px;
}*/
.home_small_caraousel .vc_images_carousel{width:auto!important;}	
.alternative-font, #footer .footer-ribbon {
    top: -15px;
}
aside#yith-woo-ajax-reset-navigation-6, .yith-wcbr-brand-filter.default {
    display: block!important;
}	
#mini-cart .cart-subtotal, #mini-cart .minicart-icon {
    color: #c00000!important;
}
.sticky-header #mini-cart .cart-subtotal, .sticky-header #mini-cart .minicart-icon, .sticky-header #mini-cart.minicart-arrow-alt .cart-head:after {
    color: #c00000;
}	
}

@media (max-width: 480px){
body.wide #main {
    width: 100%;
    padding: 0 10px 0 10px;
}
.content_area_1140 {
    width: 460px;
}	
.content_area_inner_1140 {width: 460px;}	
h4.vc_custom_heading.m-t.m-b {
    line-height: 25px;
}	
/*h3 {
	font-size: 18.2143px;
	}	
#content {
    padding: 0 15px 0 15px;
}	*/
}
@media (max-width: 414px){
body.wide #main {
    width: 100%;
    padding: 0 10px 0 10px;
}
.content_area_1140 {
    width: 390px;
}
.content_area_inner_1140 {width: 390px;}	
h4.vc_custom_heading.m-t.m-b {
    line-height: 25px;
}	
}
@media (max-width: 375px){
body.wide #main {
    width: 100%;
    padding: 0 10px 0 10px;
}
.content_area_1140 {
    width: 360px;
}
.content_area_inner_1140 {width: 360px;}
h4.vc_custom_heading.m-t.m-b {
    line-height: 25px;
}	
}


/*Language Specific CSS*/
@media (min-width: 770px){
#main .container:lang(de) {
    padding-right: 0px;
    padding-left: 0px;
}
#main .main-content:lang(de) {
    padding-left: 0px;
    padding-right: 0px;
}
}
.home-ads:lang(de){
    text-transform: uppercase;
}
.home-ads .banner-text:lang(de) {
    color: #010101;
    font-family: Oswald;
}
.home-ads .porto-ibanner-desc > div:lang(de) {
    display: table-cell;
    vertical-align: middle;
}
.home-ads2 .banner-text:lang(de) {
    font-size: 1em;
    text-align: left;
    padding-left: 3%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.home-ads2 .banner-text em:lang(de) {
    display: block;
    margin-top: 5px;
    font-size: 2em;
    font-style: normal;
    font-weight: 200;
    letter-spacing: 0;
}
.home-ads2 em b:lang(de) {
    font-size: 25px;
}
.woocommerce-MyAccount-content .align-left .box-content .box-with-icon .row div:nth-child(2){display:none;}
.woocommerce-MyAccount-content .align-left .box-content .box-with-icon .row div:nth-child(5){display:none;}
.category_porto_heading .porto-u-heading {margin-bottom: 0px;}
.woocommerce-MyAccount-content table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details.text-v-dark tfoot{
    display: none;
}

.footer-ribbon {
    display: none;
}

ul.products li.product-col .woocommerce-loop-product__title {
    white-space: unset;
    overflow: hidden;
}
